<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_INDYWIDUALNY_TEXT_TITLE', 'Die Kosten für den Transport bestimmt individuell.');
define('MODULE_INDYWIDUALNY_TEXT_DESCRIPTION', 'Individuelle Kosten für Versand - Shop zeigt eine Meldung über einen Mangel an Verständnis für die Kosten der Sendung und die Informationen, die in Berührung kommt auf die Kosten für die Sie eine Bestellung aufgeben.');
define('MODULE_INDYWIDUALNY_TEXT_TEXT', 'Zu diesem Zeitpunkt ist das System nicht in der Lage zu bestimmen, den Preis von Porto. In der Sendung wird sich mit Ihnen, wenn wir aus dem Vertrag.');
define('MODULE_INDYWIDUALNY_INVALID_ZONE', 'Versandkosten in das ausgewählte Land ist nicht verfügbar');
define('MODULE_INDYWIDUALNY_UNDEFINED_RATE', 'Zu diesem Zeitpunkt ist das System nicht in der Lage zu bestimmen, der Preis von Porto');
?>